Полезная информация

Общайтесь со знакомыми и друзьями в нашей группе в Контакте.

№2627-02-2010 14:57:48

ragnaar
Administrator
 
Группа: Administrators
Зарегистрирован: 14-10-2004
Сообщений: 2567
UA: Firefox 3.6
Веб-сайт

Re: KompoZer 0.8

Немного подробностей про 0.8b2 - http://blog.ragnaar.com/2010/02/kompoze … nosti.html
Самое интересное на мой взгляд - планируемое использование Bespin в качестве редактора исходного кода. Ранее об этом заявлял Глазман для BlueGriffon...

Отсутствует

 

№2704-07-2010 01:05:05

Anton-63
Участник
 
Группа: Members
Зарегистрирован: 24-10-2006
Сообщений: 17
UA: Firefox 3.5

Re: KompoZer 0.8

Ильнур пишет:

попробуй этим xpi файлом ткнуть в композер, так чтоб он попытался открыть, потом останится перегрузить

Прошу Вас подробнее расказать об установке. Пишите для тупых типа меня. Куда и чем ткнуть, в какое место развернуть, как и что по пунктам.

У меня Мандрива, заранее благодарю.

Отсутствует

 

№2813-07-2010 18:32:31

svb
Участник
 
Группа: Members
Зарегистрирован: 16-01-2005
Сообщений: 14
UA: Opera 10.1
Веб-сайт

Re: KompoZer 0.8

Xubuntu 10.04.

В стандартных репах версия 0.8b1, она русификатор для версии b3 игнорирует. Русификатор для b1 удалён  с сайта.

Если ставить из репозитория, указанного на сайте, то ставится b3, но она вообще не стартует и никаких сообщений по команде kompozer не выдаёт. При запуске kompozer-bin ругается на "отсутствие" библиотеки, которая лежит в том же каталоге, что и kompozer-bin.

Вопрос: нельзя ли где-нибудь выложить русификатор для версии b1 или описать колдунство для запуска b3 в Lucid?

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]